Public Class Controldores

    Private _TInstrumento As Integer

    Public Property TInstrumento As Integer
        Get
            Return _TInstrumento
        End Get
        Set(value As Integer)
            _TInstrumento = value
        End Set
    End Property


End Class
